﻿




body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, 
	fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0 }
table {	border-collapse: collapse; border-spacing: 0; empty-cells: show }
fieldset, img { border: 0px none }
address, caption, cite, code, dfn, th, var { font-style: normal; font-weight: normal }
ol, ul { list-style: none }
caption, th { text-align: left }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal }
q:before, q:after { content: "" }
abbr, acronym { border: 0 }
a { text-decoration: none }
a:hover, a:focus, a:active { text-decoration: underline }
a:focus, a:active { outline: 2px solid #8ca9b2; background: #d1d9e1 }
/*********/

html { background: #d1d9e1 url(/portal/CSS/images/layout/bg-html.jpg) no-repeat top center fixed; height: 100% }
body { margin: 0 auto; width: 60.625em; max-width: 97%; border: 10px solid white; border-width: 0 10px; 
	min-height: 100%; position: relative; height: auto; background: white url(/portal/CSS/images/layout/bg-body.gif) top left repeat-y; 
	font: 100.01% Arial, Verdana, sans-serif; color: #333 }

/* allgemeine Klassen */
.u { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden }

/* Header/Logo */
#kopfzeile { height: 120px; background: white url(/portal/CSS/images/layout/header.jpg) 220px 0 no-repeat }
#kopfzeile a { text-indent: -10000px; display: block; width: 220px; height: 120px; 
	background: white url(/portal/CSS/images/layout/logo.png) top left no-repeat }
/***************/

/* Skip-Links */
#sprunglinks { position: absolute; top: 0; left: 0; width: 100%; z-index: 10 }
#sprunglinks a { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden }
#sprunglinks a:focus,  #sprunglinks a:active { left: 0; top: 0; width: auto; height: auto; font-size: .75em; 
	padding: .5em; color: white; background: black; text-decoration: none }
/**************/

/* Suche */
#sucheblock { padding: 20px 20px 0; width: 180px; float: left; margin-right: 25px }
#sucheblock label { position: absolute; left: -10000px; top: -1000px; width: 1px; height: 1px; overflow: hidden }
#sucheblock #words, #sucheblock .button { border: 1px solid #40707f; background: white; 
	font: .75em Arial, Verdana, sans-serif }
#sucheblock #words { width: 140px; padding: 1px }
#sucheblock #words:focus { background: #ffd }
#sucheblock .button { color: #004054; cursor: pointer }
#sucheblock .button:focus, #sucheblock .button:hover, #sucheblock .button:active { color: white; background: #40707f }
#sucheblock a { font-size: .69em; color: #004054; margin-top: 5px }
/*********/

/* Navigationspfad */
#pfad { font-size: .69em; line-height: 1em; padding: 30px 30px 20px 245px; 
	background: #d9e2e5 url(/portal/CSS/images/layout/runde-ecke.png) 220px 0 no-repeat }

#pfad ul, #pfad ul li { display: inline }

#pfad p {
	width: 540px;
	float: left;
}
#pfad a { color: #004054 }
/******************/

/* Hauptnavigation */
/* 1. Ebene */
#hauptnavigation { font-size: .75em; line-height: 2.17em; width: 185px; padding: 5px 15px 0 20px; background: #d9e2e5;
	margin-right: -220px; clear: left; float: left; position: relative; z-index: 2 }
#hauptnavigation li { border-bottom: 1px solid #8ca9b2; font-weight: bold; color: black; font-size: 1em; margin-right: 5px }
#hauptnavigation li a { color: black; display: block; padding-right: 5px }
#hauptnavigation li a:hover, #hauptnavigation li a:focus, #hauptnavigation li a:active 
	{ text-decoration: none; color: #004054; background-color: #f2f5f6; padding-right: 0; border-right: 5px solid #f2f5f6 }
#hauptnavigation li.aktiv { border-right: 5px solid #d9e2e5; color: #004054; border-bottom: 0; margin-right: 0 }
/* 2. Ebene */
#hauptnavigation li ul { line-height: 1.5em; padding-bottom: .5em; border-bottom: 1px solid #8ca9b2 }
#hauptnavigation li ul li { border: 0; font-weight: normal; margin: 0 }
#hauptnavigation li ul li a, #hauptnavigation li ul li.aktiv { padding-left: 10px; color: #004054;
	background: transparent url(/portal/CSS/images/layout/main-nav-icon.gif) 0 .55em no-repeat }
#hauptnavigation li.aktiv a { color: black }
#hauptnavigation li.aktiv a:hover, #hauptnavigation li.aktiv a:focus, #hauptnavigation li.aktiv a:active { color: #004054 }
#hauptnavigation li ul li.aktiv { background: #f2f5f6 url(/portal/CSS/images/layout/main-nav-icon.gif) 0 .55em no-repeat; 
	border-right: 5px solid #f2f5f6 }
#hauptnavigation li ul li.aktiv a { margin-left: -10px }
/* Speziallinks */
#hauptnavigation #speziallinks a { color: #801713; padding-left: 10px; 
	background: transparent url(/portal/CSS/images/layout/main-nav-icon-intranet.gif) left center no-repeat }
#hauptnavigation #speziallinks a:hover, #hauptnavigation #speziallinks a:focus, #hauptnavigation #speziallinks :active 
	{ text-decoration: none; color: #801713; background-color: #f2f5f6 }
/* Fraktionen */
#hauptnavigation #FraktionenLinks { padding-top: 28px; border: 0 }
#hauptnavigation #FraktionenLinks ul { line-height: 22px; margin-left: -1px }
#hauptnavigation #FraktionenLinks ul li { width: 37px; height: 22px; float: left; border: 0; margin-right: 0; margin-left: -1px }
#hauptnavigation #FraktionenLinks ul li a { padding: 0; text-indent: -10000px; display: block; width: 33px; height: 18px; 
	border: 2px solid #d9e2e5 }
#hauptnavigation #FraktionenLinks ul li a:focus, #hauptnavigation #FraktionenLinks ul li a:active 
	{ border: 2px solid #004054 }
#hauptnavigation #FraktionenLinks ul li.last { margin-right: 0 }
#hauptnavigation #FraktionenLinks #cdu a { background: #d9e2e5 url(/portal/CSS/images/layout/buttons_fraktionen/CDU.png) top left no-repeat }
#hauptnavigation #FraktionenLinks #spd a { background: #d9e2e5 url(/portal/CSS/images/layout/buttons_fraktionen/SPD.png) top left no-repeat }
#hauptnavigation #FraktionenLinks #fdp a { background: #d9e2e5 url(/portal/CSS/images/layout/buttons_fraktionen/FDP.png) top left no-repeat }
#hauptnavigation #FraktionenLinks #gruene a { background: #d9e2e5 url(/portal/CSS/images/layout/buttons_fraktionen/Gruene.png) top left no-repeat }
#hauptnavigation #FraktionenLinks #linke a { background: #d9e2e5 url(/portal/CSS/images/layout/buttons_fraktionen/LINKE.png) top left no-repeat }
/* Intranet */
#hauptnavigation .intranet a, #hauptnavigation ul .intranet a { color: #801713 }
#hauptnavigation .intranet a:hover, #hauptnavigation ul .intranet a:hover,
#hauptnavigation .intranet a:focus, #hauptnavigation ul .intranet a:focus,
#hauptnavigation .intranet a:active, #hauptnavigation ul .intranet a:active { color: #801713 }
#hauptnavigation .intranet ul li a, #hauptnavigation ul .intranet a { background-image: url(/portal/CSS/images/layout/main-nav-icon-intranet.gif) top left no-repeat }
#hauptnavigation li.aktiv-intranet { border-bottom: 0; margin-right: 0; border-right: 5px solid #d9e2e5 }
#hauptnavigation li.aktiv-intranet, #hauptnavigation li.aktiv-intranet a { color: #801713 }
#hauptnavigation li.intranet ul li.aktiv { color: #801713; 
	background: #f2f5f6 url(/portal/CSS/images/layout/main-nav-icon-intranet.gif) 0 .55em no-repeat }
#hauptnavigation li.intranet ul li.aktiv a:hover { color: #801713 }
#hauptnavigation ul .aktiv-intranet-2nd_level { padding-left: 10px; color: #801713; background: #f2f5f6 url(/portal/CSS/images/layout/main-nav-icon-intranet.gif) 0 .55em no-repeat }
#hauptnavigation ul .aktiv-intranet-2nd_level a { padding-left: 0; color: #801713; background: #f2f5f6 }
#hauptnavigation ul .aktiv-intranet-2nd_level a:hover { padding-left: 0; color: #801713; background: #f2f5f6 }
#hauptnavigation #FraktionenLinks.intranet ul li a { float: left }
#hauptnavigation #FraktionenLinks.intranet #cdu a.intranet { background: #d9e2e5 url(/portal/CSS/images/layout/buttons_fraktionen/Schloss_schwarz.png) top center no-repeat }
#hauptnavigation #FraktionenLinks.intranet #spd a.intranet { background: #d9e2e5 url(/portal/CSS/images/layout/buttons_fraktionen/Schloss_rot.png) top center no-repeat }
#hauptnavigation #FraktionenLinks.intranet #fdp a.intranet { background: #d9e2e5 url(/portal/CSS/images/layout/buttons_fraktionen/Schloss_gelb.png) top center no-repeat }
#hauptnavigation #FraktionenLinks.intranet #gruene a.intranet { background: #d9e2e5 url(/portal/CSS/images/layout/buttons_fraktionen/Schloss_gruen.png) top center no-repeat }
#hauptnavigation #FraktionenLinks.intranet #linke a.intranet { background: #d9e2e5 url(/portal/CSS/images/layout/buttons_fraktionen/Schloss_dunkelrot.png) top center no-repeat }
/*******************/

/* Seitenleiste */
#module { width: 182px; padding-top: 5px; float: left; position: relative; z-index: 1 }
/* Module */
.modul { width: 180px; background: #f2f5f6; border: 1px solid #8ca9b2; margin-bottom: 15px }
.modul h6, .modul p, .modul ul, .modul ol { padding: 5px 15px; font-size: .75em; line-height: 1.33em }
.modul h6 { font-weight: bold; color: #004054; background: #d9e2e5 }
.modul img { line-height: 0; display: block }
.modul a { color: #004054; font-weight: bold }
/* Navigation */
.modul .navigation { line-height: 1.5em }
.modul .navigation li a, .modul .navigation li.aktiv { padding-left: 10px; color: #004054; display: block; font-weight: normal;
	background: transparent url(/portal/CSS/images/layout/main-nav-icon.gif) 0 .55em no-repeat }
.modul .navigation li.aktiv { background-color: #d9e2e5 }
.modul .navigation li a:hover, .modul .navigation li a:focus, .modul .navigation li :active 
	{ text-decoration: none; color: #004054; background-color: #d9e2e5 }

/* Kalender */
#kalender { width: 100%; line-height: 1.25em }
#kalender-links { font-size: .63em; font-weight: bold; background: white; border: 1px solid #888; text-align: center;
	border-width: 1px 0 }
#kalender-links a { color: #004054; font-weight: bold; font-size: 1.1em; margin: 0 5px }
#kalender th, #kalender td { text-align: center; vertical-align: middle; font-size: .63em; color: black; background: white;
	border: 1px solid #888; border-width: 0 1px 1px 0; width: 12.5% }
#kalender .letzte-reihe td, #kalender .letzte-reihe th { border-width: 0 1px 0 0 }
#kalender .letzte-zelle { border-width: 0 0 1px 0 }
#kalender .letzte-reihe .letzte-zelle { border-width: 0 }
#kalender td a { color: #004054; display:block; width:100%; }
#kalender .kw { background: #d9e2e5; font-weight: bold;}
#kalender .we { background: #d4e1e1; font-weight: bold; }
#kalender .aktuell { background: #91b2bd; color: #004054; font-weight: bold }
#kalender .plenum { background:  url('/portal/CSS/images/layout/plenum.png'); }
#kalender .plenum-aktuell { background:  url('/portal/CSS/images/layout/plenum_aktuell.png'); }
#kalender .sitzung-link, #kalender td .plenum-link { font-weight: bold;}
#kalender .sitzung { background-color: #edf4f4;}
#kalender td a.week { color: black; font-weight: bold; }

#kalenderModul .calButton {
	font-size: 0.8em;
	margin:0em 0.2em; 
	background: transparent;
	padding:0;
	height: 18px;
	color: #004054;
	border: 0px;
	font-weight: bold;
	width: 25px;
}

#kalenderModul .calButton:hover {
	cursor: pointer;
	text-decoration: underline;
}

#kalenderModul .headPager {
	margin:0px;
	margin-left:-1px;
	font-size: 0.7em;
	border:1px solid #888888;
	background:  white; 
	width: 100%; 
	height: 25px
}

#kalenderModul  form {
	display: inline;
}




/***************/

/* Footer */
#fusszeile { clear: both; margin-left: 245px; padding-top: 15px; height: 2em; line-height: .8em }
#fusszeile li { float: left; font-size: .75em; border-left: 1px solid #888 }
#fusszeile li a, #fusszeile li span.aktiv { padding: 0 10px; color: #333 }
#fusszeile li span.aktiv { color: #004054 }
#fusszeile li.erstes-element { border: 0px none }
#fusszeile li.erstes-element a, #fusszeile li.erstes-element span.aktiv { padding-left: 0 }
#fusszeile #rss-feed a { margin-left: 10px; padding-left: 15px;
	background: white url(/portal/CSS/images/layout/rss-icon.gif) left center no-repeat }
#fusszeile #rss-feed a:focus, #fusszeile #rss-feed a:active 
	{ background: #d9e2e5 url(/portal/CSS/images/layout/rss-icon.gif) left center no-repeat }
#fusszeile #seite-drucken a { margin-left: 10px; padding-left: 20px;
	background: white url(/portal/CSS/images/layout/drucken-icon.gif) left center no-repeat }
#fusszeile #seite-drucken a:focus, #fusszeile #seite-drucken a:active 
	{ background: #d9e2e5 url(/portal/CSS/images/layout/drucken-icon.gif) left center no-repeat }
/**********/

/* Inhalt */
#contentbereich { width: 100%; float: left; margin-right: -182px; padding-top: 5px; position: relative; z-index: 0 }

#content img { border: 1px solid #D7D7D7; }
#internetMel img { border: 1px solid #D7D7D7; }
.seitenuebersicht img { border: 1px solid #D7D7D7; }
.artikel img { border: 1px solid #D7D7D7; }
.aufmacher img { border: 1px solid #D7D7D7; }


#inhalt { margin-left: 245px; padding-bottom: 20px }
#inhalt.mitmodule { margin-right: 207px }
/* Elemente */
#inhalt h1, #inhalt .h1 { padding: 5px 10px; font-size: .75em; line-height: 1.33em; font-weight: bold; color: #004054; 
	background: #d9e2e5; margin: 0; margin-bottom: 15px }
#inhalt h2 { color: #004054; font-weight: bold; font-size: .81em; line-height: 1.23em; padding-top: .5em; margin-bottom: .75em }
#inhalt h3 { font-weight: bold; font-size: .81em; line-height: 1.23em; margin-bottom: .5em }
#inhalt h4 { font-weight: bold; font-size: .75em; line-height: 1.33em; margin-bottom: .5em; color: #575757 }
#inhalt h5 { font-weight: bold; font-size: .75em; line-height: 1.33em }
#inhalt p { font-size: .75em; line-height: 1.33em; margin-bottom: 1em }
#inhalt a { color: #004054; font-weight: bold }
#inhalt ul { list-style: disc; padding-left: 1.33em; margin-bottom: 1em }
#inhalt ul ul, #inhalt ul ol { margin: 0 }
#inhalt ol { list-style: decimal; padding-left: 1.33em; margin-bottom: 1em }
#inhalt ol ol, #inhalt ol ul { margin: 0 }
#inhalt ul li, #inhalt ol li { font-size: .75em; line-height: 1.33em }
#inhalt ul li *, #inhalt ol li *, #inhalt li li { font-size: 1em }
#inhalt ul li h2, #inhalt ol li h2,
#inhalt ul li h3, #inhalt ol li h3 { font-size: 1.08em }
#inhalt ul.none, #inhalt ol.none { list-style: none; padding-left: 0 }
#inhalt table { font-size: .75em; line-height: 1.33em; margin-bottom: 15px; width: 100%; border-collapse: separate; border-spacing: 0 }
#inhalt table caption { color: #004054; font-weight: bold; padding-top: .5em; padding-bottom: .75em }
#inhalt table th { font-size: 1.08em; font-weight: bold; background: #d9e2e5; border-bottom: 1px dotted #333; 
	padding: 5px 10px; vertical-align: top; color: #004054 }
#inhalt table td { padding: 5px 10px; vertical-align: top; border-bottom: 1px dotted #333 }
#inhalt table td li, #inhalt table td * { font-size: 1em }
/* spezielle Klassen */
#inhalt .cb { clear: both; height: 0; display: block }
#inhalt .kleiner { font-size: .92em }
#inhalt .hg { background: #f2f5f6 }
#inhalt .ohne-hg { background: transparent }
#inhalt .rand { border: 1px solid #d9e2e5 }
#inhalt a.extern { padding-right: 15px; background: transparent url(/portal/CSS/images/layout/extern-icon.gif) right center no-repeat }
#inhalt .datum { color: #004054 }
#inhalt .zurueck-link { margin-top: 2em; padding-top: 1em; border-top: 1px dotted #333 }
/* Formulare */
#inhalt form { margin-bottom: 15px; font-size: .75em }
#inhalt form * { font-size: 1em }
#inhalt form p { margin: 1em 0 .5em; font-size: 1em }
#inhalt form fieldset { background: #f2f5f6; padding: 0 10px 15px; margin-bottom: 15px }
#inhalt form fieldset legend { font-size: 1.08em; font-weight: bold; background: #f2f5f6; border: 2px solid white;
	color: #004054; padding: 5px 10px } 
#inhalt form input, #inhalt form textarea, #inhalt form select { font-family: Arial, Helvetica, sans-serif; 
	border: 1px solid #40707f; background: white; padding: 1px }
#inhalt form .button { overflow: visible; width: auto; color: #004054; cursor: pointer; font-weight: bold; padding: 0 .5em }
#inhalt form .button:focus, #inhalt form .button:hover { color: white; background: #40707f }
#inhalt form .radio-button, #inhalt form .checkbox { vertical-align: middle; width: auto; border: 0px none; background: transparent }
#inhalt form .inline-label { float: none; clear: none; width: auto; display: inline }
#inhalt form .block-label { display: block; padding-top: 10px }
#inhalt form .feld_10 { width: 10% }
#inhalt form .feld_15 { width: 15% }
#inhalt form .feld_20 { width: 20% }
#inhalt form .feld_25 { width: 25% }
#inhalt form .feld_30 { width: 30% }
#inhalt form .feld_40 { width: 40% }
#inhalt form .feld_50 { width: 50% }
#inhalt form .feld_60 { width: 60% }
#inhalt form .feld_datum { width: 7em }
/* :focus */
#inhalt form input:focus, #inhalt form textarea:focus { background: #ffe }
/* form_block */

.radiobutton { border:none!important;background:#F2F5F6!important; }

#inhalt form .form_block { padding: 10px 0; line-height: 2em }
#inhalt form .form_block label, #inhalt form .form_block div.label { float: left; clear: left; width: 30% }
#inhalt form .form_block div.label label, #inhalt form .form_block .inline-label { float: none; clear: none; width: auto }
#inhalt form .form_block .plz_hsnr_feld { width: 12% }
#inhalt form .form_block .strasse_ort_feld { width: 47% }
#inhalt form .std_feld { width: 60% }
#inhalt form textarea.std_feld { height: 15em }
/***********************/

/* Elementtypen */
/****************/
/* A_Z Liste */
#inhalt ul.a-z { padding: 10px; padding-left: 6px; background: #F2F5F6; line-height: 1em }
#inhalt ul.a-z li { display: inline }
#inhalt ul.a-z li a, #inhalt ul.a-z li span { padding: 0 4px }
/* "nicht-sichtbare" Tabelle */
#inhalt table.ohne-rand { width: auto }
#inhalt table.ohne-rand th { font-size: 1em; background: transparent; border: 0; padding: 2px 0; padding-right: 1em }
#inhalt table.ohne-rand td { border: 0; padding: 2px 0; padding-right: 1em }
/* Foto links */
#inhalt .photo_links { float: left; margin: .2em 15px 15px 0 }
#inhalt .photo_links img { display: block; line-height: 0 }
#inhalt p.photo_links { color: #004054; font-size: .69em }
#inhalt p.photo_links img { margin-bottom: .5em }
/* Foto rechts */
#inhalt .photo_rechts { float: right; margin: 0 0 15px 15px }
#inhalt .photo_rechts img { display: block; line-height: 0 }
#inhalt p.photo_rechts { color: #004054; font-size: .69em }
#inhalt p.photo_rechts img { margin-bottom: .5em }
/* Aufmacher */
#inhalt .aufmacher { padding-bottom: 15px; margin-bottom: 15px; width: 100%; overflow: hidden; border-bottom: 1px dotted #333 }
#inhalt .aufmacher img { float: left; margin: .2em 15px 5px 0 }
#inhalt .aufmacher h2 { padding: 0 }
#inhalt .aufmacher p { margin: 0 }
/* Legende */
#inhalt #legende { list-style: none; padding: 0; margin: 0 }
#inhalt #legende li { display: inline }
#inhalt #legende li img { vertical-align: middle }
/* SeitenÃ¼bersicht */
#inhalt .seitenuebersicht { border-bottom: 1px dotted #333; padding: 10px 70px 10px 0; 
	overflow: hidden; position: relative }
#inhalt .seitenuebersicht h2 { margin: 0; padding: 0; color: #333 }
#inhalt .seitenuebersicht p { margin: 0 }
#inhalt .seitenuebersicht img { float: left; margin-right: 15px; width: 4em;height: 2.9em; }
#inhalt .seitenuebersicht .mehr { position: absolute; right: 0 }
/* Artikel */
#inhalt .artikel { border-bottom: 1px dotted #333; padding: 15px 0; overflow: auto; position: relative }
#inhalt .artikel img { float: left; margin: 0.2em 0.5em 0.2em 0;}
#inhalt .artikel .schliessen img { float: left; margin: 0.2em 0em 0.2em 0;}
#inhalt .artikel h2 { padding: 0 }
#inhalt .artikel p { margin: 0 }
#inhalt .erster-artikel { padding-top: 0 }
#inhalt .artikel-mit-grossem-bild {}
#inhalt .artikel-mit-grossem-bild img {}
#inhalt .artikel-mit-kleinem-bild { }
#inhalt .artikel-mit-kleinem-bild img {margin: 0.2em 1em 0.2em 0;}
#inhalt .meta { font-size: .63em; line-height: 1.6em; color: #575757 }
/* Zebraliste */
#inhalt .liste-trennlinien { list-style: none; padding: 0; margin: 0; border-top: 1px dotted #333 }
#inhalt .liste-trennlinien li { border-bottom: 1px dotted #333; padding: 15px 0 }
/* Link alle anzeigen */
#inhalt .alle-anzeigen { text-align: right; font-size: .69em; smargin-top: -.69em; position: relative; top: -.69em }
#inhalt .alle-anzeigen a { padding-left: 5px; background: white; font-weight: normal }
#inhalt .alle-anzeigen a:focus, #inhalt .alle-anzeigen a:active { background: #d9e2e5 }
/* Suchergebniss-Tabelle */
#inhalt .register_links { margin-bottom: .25em }
#inhalt .register_links h6, #inhalt .register_links ul { display: inline; list-style: none }
#inhalt .register_links h6 { font-size: .75em; font-weight: bold }
#inhalt .register_links ul li { border-right: 1px solid #888; display: inline; padding: 0 5px }
#inhalt .register_links ul li.letztes-element { border-right: 0 }
/* Sitemap */
#inhalt ul.sitemap, #inhalt ul.sitemap ul { list-style: none; padding: 0 }
#inhalt ul.sitemap { border-top: 1px dotted #333; padding-top: .5em; margin-top: -.4em }
#inhalt ul.sitemap li { padding-left: 10px; background: transparent url(/portal/CSS/images/layout/main-nav-icon.gif) 0 .5em no-repeat }
#inhalt ul.sitemap li a { font-weight: normal }
#inhalt ul.sitemap li ul li { padding-left: 20px; background-position: 10px .5em }
#inhalt .sitemap a.intranet { color: #801713; }
/* Bildarchiv */
#inhalt .bildarchiv { list-style: none; padding: 0; margin-left: -10px }
#inhalt .bildarchiv li { width: 142px; padding: 10px; background: #f2f5f6; border: 1px solid #d9e2e5; margin: 0 0 10px 10px; float: left }
#inhalt .bildarchiv li p { font-size: .92em; margin: 0; min-height: 245px }
#inhalt .bildarchiv li .bild { width: 230px; height: 170px; margin-bottom: 5px; 
	overflow: hidden; display: block; position: relative; background: #d9e2e5 }
#inhalt .bildarchiv li .bild img { position: absolute; left: 50%; margin-left: -115px; top: 50%; margin-top: -85px }
/* Intranet-Artikel */
#inhalt .intranet-artikel { padding-left: 90px; padding-right: 30px; border-color: #801713 }
#inhalt .intranet-artikel h2 { margin-bottom: 0 }
#inhalt .intranet-artikel img { margin-left: -90px }
#inhalt .intranet-artikel .schliessen { position: absolute; right: 1px; top: 15px }
#inhalt .intranet-artikel .schliessen img { margin: 0 }
#inhalt .erster-artikel .schliessen { top: 0 }
/****************/

/* Seitentypen */
/***************/
/* Intranet */
#angemeldeter-nutzer { background: #EFE1E0; border: 0; font-size: .63em; line-height: 1em; width: 150px; padding: .6em 17px }
#angemeldeter-nutzer h6,
#angemeldeter-nutzer p { display: inline; color: #801713; font-size: 1em; 
	font-weight: bold; background: transparent; padding: 0 }
#angemeldeter-nutzer p { font-weight: normal }
#inhalt .intranet h1, #inhalt .intranet h2, #inhalt .intranet a { color: #801713 }
#inhalt .intranet h1 { background: #EFE1E0 }
#inhalt .intranet .hg { background: #FAF6F6 }
#inhalt .intranet th { background: #EFE1E0; color: #801713 }
#inhalt .intranet { border-color: #801713 }
.intranet-modul { border: 1px solid #B37471; background: #FAF6F6 }
.intranet-modul h6, .modul p, .modul ul, .modul ol { padding: 5px 15px; font-size: .75em; line-height: 1.33em }
.intranet-modul h6 { color: #801713; background: #EFE1E0 }
.intranet-modul a { color: #801713 }
/* Navigation */
.intranet-modul .navigation li a, .intranet-modul .navigation li.aktiv { color: #801713;
	background: transparent url(/portal/CSS/images/layout/main-nav-icon-intranet.gif) 0 .55em no-repeat }
.intranet-modul .navigation li.aktiv { background-color: #EFE1E0 }
.intranet-modul .navigation li a:hover, .modul .navigation li a:focus, .modul .navigation li a:active
	{ color: #801713; background-color: #EFE1E0 }
/************/

/* AbstÃ¤nde */
/************/
#inhalt .pd-0 { padding: 0 }
#inhalt .pd-10 { padding: 10px }
#inhalt .m-0 { margin: 0 }
#inhalt .m-10 { margin: 10px 0 }
#inhalt .m-12 { margin: 12px 0 }
#inhalt .m-15 { margin: 15px 0 }
#inhalt .m-o-0 { margin-top: 0 }
#inhalt .m-o-10 { margin-top: 10px }
#inhalt .m-o-12 { margin-top: 12px }
#inhalt .m-o-15 { margin-top: 15px }
#inhalt .m-u-0 { margin-bottom: 0 }
#inhalt .m-u-10 { margin-bottom: 10px }
#inhalt .m-u-12 { margin-bottom: 12px }
#inhalt .m-u-15 { margin-bottom: 15px }

/* IE - hacks */
body { _height: 100% }
#sucheblock #words { *padding-top: 2px }
#hauptnavigation li, #hauptnavigation li a, .modul .navigation li,
#inhalt .bildarchiv li,
#inhalt, #inhalt li, #inhalt .artikel, #inhalt .seitenuebersicht,
#inhalt .aufmacher { *height: 1% }
#inhalt form fieldset  { *position: relative; *margin-top: 20px; *padding-top: 30px; *margin-bottom: 25px }
#inhalt form fieldset legend { *position: absolute; *top: -10px }
#inhalt form textarea { *overflow-y: auto }
#inhalt form .form_block input, #inhalt form .form_block select, #inhalt form .form_block textarea { _margin: .25em 0 }
#inhalt table { *border-collapse: collapse }
#inhalt table th, #inhalt table td { *position: relative }
#inhalt .bildarchiv, #inhalt .bildarchiv li { *position: relative }
#inhalt .bildarchiv { *left: -10px; _left: -20px; *margin-left: 0; *width: 100%; *padding-right: 20px; *margin-right: -30px }
#inhalt .bildarchiv li p { _height: 245px }




/*Personalrat*/
.personalrat_mitglieder img{
width: 100px;
float: left;
}
.personalrat_mitglieder{
clear: left;
padding-top: 10px;
sbackground-color: red;
}
.personalrat_mitglieder p{
float: left;
margin: 20px;
}



#inhalt div.unterstrichen {
	border-bottom: 1px dotted #333333;
}


/*Sebastian: Suchergebnis Gewichtung*/
.gewichtung{
	swidth: 100px;
}
.gewichtung tr td{
	padding: 2px!important;
}

/** Meldungen Intranet Startseite **/
.intraMeldung{
	clear: left;
}

/*Michael: 2spaltige Darstellung fuer Verhaltensregeln **/
ul.zweiSpaltig {
	columns: 2 5em;	
}

ul.zweiSpaltig li {
	background-image: none !important;
}



